Re: [解決済み] SSL導入時のセキュリティの警告及びエラーについて

2011 年 2 月 22 日

ホーム フォーラム 使い方全般 [解決済み] SSL導入時のセキュリティの警告及びエラーについて Re: [解決済み] SSL導入時のセキュリティの警告及びエラーについて

#61540

nanbu
参加者

こんにちは。

wp_head(),wp_footer() は必要です。コメントアウトしてはいけません。

セキュリティの警告が止まらないのはプラグインだけではなくテーマも原因になる場合があります。

環境ごとに状況が違いますので、自分でソースをじっくり眺めて対処するしかありません。どうしても解決できない場合は有償調査をお申し込みください。

こちらもご参照ください。

https://www.welcart.com/forum/topic.php?id=568